[Pipet Users] CVS status

jean-marc.valin at hermes.usherb.ca jean-marc.valin at hermes.usherb.ca
Sun Jun 10 21:33:21 EDT 2001

> Jarl van Katwijk wrote:
> > 
> > Fixed code in cvs, it now compiles against latest overflow again.
> Which versions of gcc & glibc did you use?

Did I say that Overflow now works correctly with gcc 2.95, gcc 2.96RH (for 
non-completely-buggy versions), and gcc3-pre. As for egcs 1.1.2, I'm not really 
sure. I had a report of one person having problems with it, but I don't know 
whether it's the compiler or the setup. 

Also, I'll soon release a 0.5.0 version that will have the recent changes 
allowing to compile Piper. 


More information about the Pipet-Users mailing list